Tag Archives: 1.0.7

Installation errors with IBM Docs 1.0.7 regarding Remote Installation steps

If you get errors when installing IBM Docs on Windows such as: INFO Not all remote installation jobs complete successfully! followed by a rollback of the installation then make sure, you are using Powershell version 2.0 and not 1.0. You can check that by starting the powershell and entering $PSVersionTable . If it does show Version 1.0 you can find Version 2 here.

IBM Docs 1.0.7 was just released

Update: The part number has changed and is now: CN54LML.

 

Very quietly IBM Docs 1.0.7 was released just now, alongside with Connections 5.0 CR2. You can find it using part number CN30NML.

Here is the updated link to the Knowledge Center:

http://www-01.ibm.com/support/knowledgecenter/SSFHJY_1.0.7/welcome/ibmdocs_1.0.7.html

New things in IBM Docs 1.07 are the centralised graphical installer, the completely rewritten editor for documents, integration with Sametime, Filenet as well as CCM Libraries.

If you have version 1.0.6 installed: This is a MANDATORY install. 😉